[Unit]
Description=Dunst notification daemon
Documentation=man:dunst(1)
PartOf=hlwm.target

[Service]
Type=dbus
BusName=org.freedesktop.Notifications
ExecStart=/usr/bin/dunst

[Install]
WantedBy=hlwm.target
